Esx server 3.5

Hello experts,

I have esx server 3.5 and my question is can I use it to install windows server 2012 x 64bit VMs.

I am using it in a test environment. please let me know.
LVL 4
Habib ZakariaNetwork Solutions ArchitectAsked:
Who is Participating?
I wear a lot of hats...

"The solutions and answers provided on Experts Exchange have been extremely helpful to me over the last few years. I wear a lot of hats - Developer, Database Administrator, Help Desk, etc., so I know a lot of things but not a lot about one thing. Experts Exchange gives me answers from people who do know a lot about one thing, in a easy to use platform." -Todd S.

Chris HInfrastructure ManagerCommented:
If you have it installed on a 64 bit processor than yes.  If not, you can only run 32 bit os's on it.
0
pjamCommented:
What make & model of server, that will determine whether you can or not.
VMWare has a chart you can check also.
0
Andrew Hancock (VMware vExpert / EE MVE^2)VMware and Virtualization ConsultantCommented:
I'm afraid not, it's not supported, it's a dead and old product, not been supported for many years.

Windows 2012 was only supported in ESXi, from 5.0 U1.

see here for supported OS

http://www.vmware.com/resources/compatibility/search.php?deviceCategory=software&testConfig=16

ESXi 3.5 was released in 2007, five years before Windows 2012 was released, it was not possible that ESXi 3.5 would support an operating system released in the future!

It was not untl March 2012, that VMware released a patch for ESXi 5.0, U1 to support Windows 2012.

What you are doing is not supported I'm afraid, try a later release of ESXi. (supported).

Hello experts,

I have esx server 3.5 and my question is can I use it to install windows server 2012 x 64bit VMs.

I am using it in a test environment. please let me know.

So, I'm afraid not.
0
Ultimate Tool Kit for Technology Solution Provider

Broken down into practical pointers and step-by-step instructions, the IT Service Excellence Tool Kit delivers expert advice for technology solution providers. Get your free copy now.

Habib ZakariaNetwork Solutions ArchitectAuthor Commented:
it is Dell Inc, Power Edge 2950.
0
Andrew Hancock (VMware vExpert / EE MVE^2)VMware and Virtualization ConsultantCommented:
Then why not install ESXi 5.0 U1, 5.1, or 5.5 or 6.0 - these will all support Windows 2012, which your current ESXi 3.5 OS does not!

Why are you installing an old not supported OS....

I would install 6.0, on USB flash drive on the 2950.

Here is the VMware KB on installing 5.x on USB/SD:
http://kb.vmware.com/kb/2004784

see my EE Article, for the links you need to download the software

http://www.experts-exchange.com/articles/17527/HOW-TO-Install-and-Configure-VMware-vSphere-Hypervisor-6-0-ESXi-6-0.html
0

Experts Exchange Solution brought to you by

Your issues matter to us.

Facing a tech roadblock? Get the help and guidance you need from experienced professionals who care. Ask your question anytime, anywhere, with no hassle.

Start your 7-day free trial
Habib ZakariaNetwork Solutions ArchitectAuthor Commented:
can I install windows server 2008 x 64 bit ?
0
Y RizviyCommented:
Use this tool...This is very easy..

https://www.vmware.com/resources/compatibility/search.php?deviceCategory=software

answer: you cannot user win 2008
0
Y RizviyCommented:
OS Vendor

OS Release

Bits

Supported Releases


Canonical Ubuntu 7.04 32
ESX
 3.5
 
 
Canonical Ubuntu 7.04 64
ESX
 3.5
 
 
Microsoft Windows XP 32
ESX
 3.5
 
 
Microsoft Windows XP 64
ESX
 3.5
 
 
Microsoft Windows Vista 32
ESX
 3.5
 
 
Microsoft Windows Vista 64
ESX
 3.5
 
 
Microsoft Windows Server 2003 R2 32
ESX
 3.5
 
 
Microsoft Windows Server 2003 R2 64
ESX
 3.5
 
 
Microsoft Windows Server 2003 32
ESX
 3.5
 
 
Microsoft Windows Server 2003 64
ESX
 3.5
 
 
Microsoft Windows NT 4.0 32
ESX
 3.5
 
 
Microsoft Windows 2000 32
ESX
 3.5
0
Andrew Hancock (VMware vExpert / EE MVE^2)VMware and Virtualization ConsultantCommented:
I'm afraid not, not supported.

ESXi 3.5 is defunct!

Why not install a later version of ESXi on your Dell 2950 >????
0
Habib ZakariaNetwork Solutions ArchitectAuthor Commented:
Thank you Andrew! your comments are highly appreciated and I did not want to waste my time trying to get it run. I am afraid I don't have a license for ESXi to run it on dell 2950.

Can you guide me on license requirement.
0
Andrew Hancock (VMware vExpert / EE MVE^2)VMware and Virtualization ConsultantCommented:
It's FREE.

Follow my EE Article, and download and register for a FREE license.
0
It's more than this solution.Get answers and train to solve all your tech problems - anytime, anywhere.Try it for free Edge Out The Competitionfor your dream job with proven skills and certifications.Get started today Stand Outas the employee with proven skills.Start learning today for free Move Your Career Forwardwith certification training in the latest technologies.Start your trial today
VMware

From novice to tech pro — start learning today.

Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.